Sisukord

# Java käivitusparameetrid

Dialoogi saab kasutada Java keskkonna (JRE) käivitusparameetrite sisestamiseks. Selles dialoogis määratud sätted kehtivad kõigile Java keskkondadele.

Selle käsu kasutamiseks...

Vali LibreOffice - Eelistused Tööriistad - Sätted - LibreOffice - Edasijõudnuile

## Java käivitusparameeter

Sisesta JRE käivitusparameeter, nagu sisestaksid käsurealt. Parameetri lisamiseks võimalike käivitusparameetrite hulka klõpsa Omista.

Asukoha nimes ei tohi kasutada jutumärke ega varjestamismärke.

Näiteks, kui soovid viidata süsteemses parameetris "minuparam" kataloogile, siis sisesta midagi taolist:

-Dminuparam=c:\program files\java

Java keskkonna silumise lubamiseks sisesta järgnevad parameetrid:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Muudatused jõustuvad pärast LibreOffice'i taaskäivitamist.

### Omistatud käivitusparameetrid

Loetleb omistatud JRE käivitusparameetrid. Käivitusparameetri eemaldamiseks vali parameeter ja klõpsa Eemalda.

### Lisa

Lisab aktiivse JRE käivitusparameetri nimekirja.

### Muuda

Avab dialoogi, kus saab valitud JRE käivitusparameetrit muuta.

### Eemalda

Kustutab valitud JRE käivitusparameetri.